version: 4.5.28-11-beta
files:
  - url: Xentral Spooler-x64.zip
    sha512: 8ytscgbRft4sl8aNGVvrMe4v4ctMfjdmMaA4nJE8MgEbPDh9Y8AVGebdgHpzgRZKgIllcClrIHN1MMsyUSoiJw==
    size: 133636732
  - url: Xentral Spooler-arm64.zip
    sha512: Td0jiuEVdCxadyrLb36QF5BfqMO3rghBsyU2ICWi2GfZquGMeiec5H1EyO6xjK2KtwG+dHK89ai86EfSVwMD5g==
    size: 127210435
  - url: Xentral Spooler-x64.dmg
    sha512: zn6rJNZyLd+AUYEpB6WZP1Dvbhi36oBTGn6yopDHVyWGf6DTV+PrbL7k6pYx9HqokABh9Tu3AyNx0lGkcsil7Q==
    size: 138632378
  - url: Xentral Spooler-arm64.dmg
    sha512: t7CghCOI3JtII/bYNDhKXXyt2ydeURtGkwm2etGWm8O2OaXF0YwdAokdwEkRlPdEfb8n16Aowj5NjMEZgTOqcw==
    size: 132183176
path: Xentral Spooler-x64.zip
sha512: 8ytscgbRft4sl8aNGVvrMe4v4ctMfjdmMaA4nJE8MgEbPDh9Y8AVGebdgHpzgRZKgIllcClrIHN1MMsyUSoiJw==
releaseDate: '2026-03-25T08:46:09.900Z'
